package com.gic.haoban.manage.web.vo.hm;

import java.io.Serializable;

public class HmDetailClerkListVO implements Serializable {
    private static final long serialVersionUID = -9170662493253725658L;
    private String enterpriseId;
    private Long hmId;
    private String clerkId;
    private String clerkName;
    private String clerkCode;
    private String storeName;
    private String storeCode;
    private String staffName;
    private String addNumT;
    private String addNum;
    private String overFlag;

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }

    public Long getHmId() {
        return hmId;
    }

    public void setHmId(Long hmId) {
        this.hmId = hmId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getClerkName() {
        return clerkName;
    }

    public void setClerkName(String clerkName) {
        this.clerkName = clerkName;
    }

    public String getClerkCode() {
        return clerkCode;
    }

    public void setClerkCode(String clerkCode) {
        this.clerkCode = clerkCode;
    }

    public String getStoreName() {
        return storeName;
    }

    public void setStoreName(String storeName) {
        this.storeName = storeName;
    }

    public String getStoreCode() {
        return storeCode;
    }

    public void setStoreCode(String storeCode) {
        this.storeCode = storeCode;
    }

    public String getStaffName() {
        return staffName;
    }

    public void setStaffName(String staffName) {
        this.staffName = staffName;
    }

    public String getAddNumT() {
        return addNumT;
    }

    public void setAddNumT(String addNumT) {
        this.addNumT = addNumT;
    }

    public String getAddNum() {
        return addNum;
    }

    public void setAddNum(String addNum) {
        this.addNum = addNum;
    }

    public String getOverFlag() {
        return overFlag;
    }

    public void setOverFlag(String overFlag) {
        this.overFlag = overFlag;
    }
}
